<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="./styles/style.css">
  <title>Milan</title>
</head>

<body>
  <div class="bg-image">
    <div class="container">
      <header class="clearfix">
        <a class="logo" href="#">
          <div class="logo-img"></div>
          <div class="logo-text">
            <p>MILAN</p>
            <p>HOLIDAYS</p>
          </div>
        </a>
        <div class="contacts">
          <a href="mailto:tours@milanoholidays.com">tours@milanoholidays.com</a>
          <a href="tel:+393387090880">+39 338 709 0880</a>
        </div>
      </header>
      <main>
        <div class="cards clearfix">
          <a href="#" class="card-item">
            <div class="gradient-wrap">
              <div class="card-img">
              </div>
              <div class="details">
                <div class="price">
                  <span>from</span>
                  <span>&euro;50</span>
                </div>
                <span>View Details</span>
              </div>
            </div>
            <p>Shopping Tours</p>
          </a>
          <a href="#" class="card-item">
            <div class="gradient-wrap">
              <div class="card-img">

              </div>
              <div class="details">
                <div class="price">
                  <span>from</span>
                  <span>&euro;50</span>
                </div>
                <span>View Details</span>
              </div>
            </div>
            <p>Sightseeing Tours</p>
          </a>
          <a href="#" class="card-item">
            <div class="gradient-wrap">
              <div class="card-img">
              </div>
              <div class="details">
                <div class="price">
                  <span>from</span>
                  <span>&euro;50</span>
                </div>
                <span>View Details</span>
              </div>
            </div>
            <p>Food Tours</p>
          </a>
          <a href="#" class="card-item">
            <div class="gradient-wrap">
              <div class="card-img"></div>
              <div class="details">
                <div class="price">
                  <span>from</span>
                  <span>&euro;50</span>
                </div>
                <span>View Details</span>
              </div>
            </div>
            <p>Bars & Nightlife</p>
          </a>
          <a href="#" class="card-item">
            <div class="gradient-wrap">
              <div class="card-img">
              </div>
              <div class="details">
                <div class="price">
                  <span>from</span>
                  <span>&euro;50</span>
                </div>
                <span>View Details</span>
              </div>
            </div>
            <p>Art & Architecture</p>
          </a>
          <a href="#" class="card-item">
            <div class="gradient-wrap">
              <div class="card-img"> </div>
              <div class="details">
                <div class="price">
                  <span>from</span>
                  <span>&euro;50</span>
                </div>
                <span>View Details</span>
              </div>
            </div>
            <p>Walking Tours</p>
          </a>
        </div>
      </main>
      <footer>
        <span>&copy; 2018 Copyright Milan Holidays, Inc. All rights reserved.</span>
      </footer>
    </div>
  </div>
</body>

</html>